SDL_iconv_t(3type)

NAME
SDL_iconv_t - An opaque handle representing string encoding conversion state.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_iconv_data_t *SDL_iconv_t;

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_iconv_open(3)